Bug 60487 - bootparam.7 is not describing mem=nopentium
bootparam.7 is not describing mem=nopentium
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-28 09:50 EST by Patrick C. F. Ernzer
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 09:50:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-02-28 09:50:17 EST
Description of Problem: bootparam.7 does not describe the mem=nopentium option


Version-Release number of selected component (if applicable):


How Reproducible: always


Steps to Reproduce:
1. man bootparam

Actual Results: no indication of mem=nopentium


Expected Results: all possible boot time parameters of the Linux kernel to be
described in the man page


Additional Information: I suggest adding the following:
diff bootparam.7-orig bootparam.7
254a255,258
> You may also specify `mem=nopentium' to disables the 4MB page tables.
> This is especially useful to circumvent an Athlon CPU bug.
> See <http://www.gentoo.org/news/20020119-gentoo-amd.html> for details.
>
Comment 1 Trond Eivind Glomsrxd 2002-07-09 18:49:34 EDT
Added in man-pages-1.51-4

Note You need to log in before you can comment on or make changes to this bug.